using System;
using System.Linq;
using System.Collections.Generic;
using System.Text;

namespace SCAN
{
    public class Users
    {
        public struct User {
            public string No { get; set; }
            public string Uid { get; set; }
            public string Password { get; set; }
            public string Fullname { get; set; }
            public string Role { get; set; }
        
        }

        private static Dictionary<string, User> UserList;
        public static Dictionary<string, User> GetInstance()
        {
            if (UserList == null)
                UserList = new Dictionary<string, User>();
            return UserList;
        }
    }
}
